# Uses of Interface
org.osgi.framework.hooks.service.FindHook

Packages that use FindHook
Package
Description
org.apache.felix.framework.util

## Uses of FindHook in org.apache.felix.framework.util

Methods in org.apache.felix.framework.util with parameters of type FindHook
Modifier and Type
Method
Description
`void`
SecureAction.`invokeServiceFindHook(FindHook fh, BundleContext context, String name, String filter, boolean allServices, Collection<ServiceReference<?>> references)`